<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.513000488281</MDI>
      <MDI key="STATISTICS_MEAN">-3.7884327068643</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.145999908447</MDI>
      <MDI key="STATISTICS_STDDEV">5.5407634067759</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
